Update now! Chrome needs patching against two in-the-wild exploits

Google has issued an update including two critical security fixes that were fast, but not quite fast enough.
Categories: Exploits and vulnerabilities
Tags: 89.0.4389.128blinkchromecve-2021-21206cve-2021-21220v8

(Read more…)

The post Update now! Chrome needs patching against two in-the-wild exploits appeared first on Malwarebytes Labs.Malwarebytes LabsRead More